.Box74{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:50px !important;
margin-bottom:0px !important;
}
.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
color:#FFFFFF;
}
.Box43{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:50px !important;
margin-bottom:0px !important;
}
.page_3_1{
line-height:160%;
}
.page_3_2{
line-height:160%;
font-family:Hiragino Mincho W6 JIS2004;
 
}
.IdIMG1_4{
text-align:center;

}
.IdIMG1_4 img{
margin: 0 auto;

}
div.IdCOM1_3{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_3  img{
text-align:left;
}
.IdIMG1_3{
text-align:center;

}
.IdIMG1_3 img{
margin: 0 auto;

}
